// Free.cpp : Implementation of CFree
#include "stdafx.h"
#include "threadsv.h"
#include "Free.h"

/////////////////////////////////////////////////////////////////////////////
// CFree


STDMETHODIMP CFree::get_CurrentThreadId(long * pVal)
{
	*pVal = GetCurrentThreadId ( ) ;
	return S_OK;
}
